Skype upphör med support för äldre Mac‑klienter

Tråden skapades och har fått 1 svar. Det senaste inlägget skrevs .
1

Äldre versioner av Skype för Mac kommer inte längre att få support från Microsoft som vill få användarna att uppdatera till den senaste versionen.

Läs hela artikeln här

Det kan vara värt att påpeka att senaste versionen av Skype kräver Mavericks/10.9. Vi med äldre system blir kvar på åtminstone 6.15 (so jag kör på 10.6.8 Snow Leopard). Support eller ej.

1
Bevaka tråden